# FtpClose

Close a connection.

## SYNOPSIS

    #include <ftplib.h>
    int FtpClose(netbuf *nData);

## PARAMETERS

nData
  A handle returned by FtpAccess() or FtpConnect().

## DESCRIPTION

Closes the connection specified by 'nData' and frees associated resources. If the connection is a command connection, any associated data connection is also closed and the command connection is closed without sending any commands.

FtpClose() destroys the connection object and any associated data connection object. Do not use either connection after calling FtpClose().

## RETURN VALUE

Returns 1 if successful or 0 on error.